.goods_img_1 {
width: 700px;
height: 248px;
}

.goods_img_2 {
border: 0px #cccccc solid;
width: 573px;
height: 341px;
}

.goods_img_3 {
border: 0px #cccccc solid;
width: 600px;
height: 511px;
}

.goods_img_4 {
border: 0px #cccccc solid;
width: 600px;
height: 437px;
}

.goods_img_5 {
width: 700px;
height: 428px;
}

.goods_img_6 {
width: 700px;
height: 470px;
}

.goods_img_7 {
width: 624px;
height: 732px;
}

.goods_img_8 {
width: 573px;
height: 357px;
}

